import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-user-api-user',
  template: `
    <p>
      api-user works!
    </p>
  `,
  styles: []
})
export class ApiUserComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
